Vocera VMP Adapter 1.2.0

This adapter will work both on Vocera Platform 5.5 and Vocera Platform 6.1.

Technical Content

Content Pack

Release Notes